
#stacks_out_7021_page114 {
	width: 95%;
}

#stacks_in_7021_page114 {
	margin:  2px;
}

#stacks_out_7023_page114 {
	width: 95%;
}

#stacks_in_7023_page114 {
	margin: 12px 30px 12px 30px;
}

#stacks_in_7025_page114 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_7025_page114 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_7025_page114 {
	margin: 20px 30px 2px 30px;
}

#stacks_in_7038_page114 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_7042_page114 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_7069_page114 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_8821_page114 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_8742_page114 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_8742_page114 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_8742_page114 {
	margin: 2px 30px 2px 30px;
	padding:  5px;
}

#stacks_out_7118_page114 {
	width: 95%;
}

#stacks_in_7118_page114 {
	margin: 40px 2px 2px 2px;
}

#stacks_in_8796_page114 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_8800_page114 {
	width: 95%;
}

#stacks_in_8800_page114 {
	margin: 2px 30px 2px 30px;
}

#stacks_out_8804_page114 {
	width: 95%;
}

#stacks_in_8804_page114 {
	margin: 2px 30px 2px 30px;
}

#stacks_in_8808_page114 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_8808_page114 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_8808_page114 {
	margin: 2px 30px 2px 30px;
	padding:  5px;
}

#stacks_out_8819_page114 {
	width: 95%;
}

#stacks_in_8815_page114 {
	margin:  2px;
	padding:  5px;
}
